:root {
--logo-betovo: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2' viewBox='0 0 264 49'%3E%3Cpath d='M17.544 48h11.69c9.81 0 16.232-5.612 18.328-12.456l2.21-7.253c2.096-6.84-.862-12.471-10.672-12.471H18.995L23.752.286 10.554 3.578 1.629 32.732h12.188l2.091-6.794h15.687c3.014 0 6.607.36 5.354 4.433l-.958 3.112c-1.232 4.058-5.07 4.453-8.084 4.453h-7.019L17.544 48ZM65.152 27.334c1.593-2.865 4.847-3.176 7.561-3.176h5.993c2.674 0 5.766.345 5.615 3.176H65.152Zm-14.768 7.939c-2.1 6.844.824 12.457 10.685 12.457h28.194l-2.301-8.609H68.127c-2.674 0-5.783-.311-5.615-3.161h25.592c4.529 0 6.757-2.65 7.766-5.924.133-.427.3-1.114.579-2.016 2.1-6.84-.88-12.471-10.685-12.471H70.935c-9.844 0-16.245 5.631-18.345 12.471l-2.206 7.253ZM146.09 15.549c-9.827 0-16.245 5.631-18.341 12.471l-2.211 7.253c-2.095 6.844.863 12.457 10.69 12.457h17.783c9.81 0 16.211-5.583 18.323-12.457l2.211-7.253c2.095-6.84-.863-12.471-10.669-12.471H146.09Zm14.678 17.663c-1.236 4.044-5.074 4.453-8.088 4.453h-8.947c-3.031 0-6.607-.409-5.371-4.453l.953-3.112c1.254-4.073 5.053-4.433 8.089-4.433h8.964c3.013 0 6.59.39 5.353 4.433l-.953 3.112ZM108.337 47.73l6.775-22.097h10.424l3.091-10.083h-10.428L122.968 0l-13.193 3.274-3.76 12.276h-3.482l-3.091 10.083h3.486L96.144 47.73h12.193ZM188.926 47.73c2.206 0 4.885-1.112 7.075-3.567l25.437-28.614-12.747.034-15.442 18.005-4.401-18.005-12.707-.034 7.899 28.614c.674 2.455 2.675 3.567 4.886 3.567ZM234.777 15.549c-9.827 0-16.245 5.631-18.34 12.471l-2.211 7.253c-2.095 6.844.863 12.457 10.69 12.457h17.782c9.81 0 16.211-5.583 18.323-12.457l1.374-4.508-12.179-.034-.76 2.481c-1.237 4.044-5.075 4.453-8.089 4.453h-8.947c-3.031 0-6.607-.409-5.37-4.453l.953-3.112c1.253-4.073 5.053-4.433 8.088-4.433h6.852l3.404-10.118h-11.57Z' style='fill:%23fff'/%3E%3Cpath d='m244.918 25.754 3.409-10.053 4.091.011c9.827.03 12.781 5.62 10.639 12.486l-.365.905h-12.223c.773-3.533-2.4-3.341-5.268-3.349h-.283Z' style='fill:%2360ff38'/%3E%3Cpath d='m18.792 37.805-3.37 10.064h-4.091c-9.828 0-12.803-5.582-10.686-12.456l.36-.905 12.223-.033c-.76 3.532 2.409 3.333 5.281 3.333h.279l.004-.003Z' style='fill:%23c7fc3f'/%3E%3C/svg%3E");clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2' viewBox='0 0 264 49'%3E%3Cpath d='M17.544 48h11.69c9.81 0 16.232-5.612 18.328-12.456l2.21-7.253c2.096-6.84-.862-12.471-10.672-12.471H18.995L23.752.286 10.554 3.578 1.629 32.732h12.188l2.091-6.794h15.687c3.014 0 6.607.36 5.354 4.433l-.958 3.112c-1.232 4.058-5.07 4.453-8.084 4.453h-7.019L17.544 48ZM65.152 27.334c1.593-2.865 4.847-3.176 7.561-3.176h5.993c2.674 0 5.766.345 5.615 3.176H65.152Zm-14.768 7.939c-2.1 6.844.824 12.457 10.685 12.457h28.194l-2.301-8.609H68.127c-2.674 0-5.783-.311-5.615-3.161h25.592c4.529 0 6.757-2.65 7.766-5.924.133-.427.3-1.114.579-2.016 2.1-6.84-.88-12.471-10.685-12.471H70.935c-9.844 0-16.245 5.631-18.345 12.471l-2.206 7.253ZM146.09 15.549c-9.827 0-16.245 5.631-18.341 12.471l-2.211 7.253c-2.095 6.844.863 12.457 10.69 12.457h17.783c9.81 0 16.211-5.583 18.323-12.457l2.211-7.253c2.095-6.84-.863-12.471-10.669-12.471H146.09Zm14.678 17.663c-1.236 4.044-5.074 4.453-8.088 4.453h-8.947c-3.031 0-6.607-.409-5.371-4.453l.953-3.112c1.254-4.073 5.053-4.433 8.089-4.433h8.964c3.013 0 6.59.39 5.353 4.433l-.953 3.112ZM108.337 47.73l6.775-22.097h10.424l3.091-10.083h-10.428L122.968 0l-13.193 3.274-3.76 12.276h-3.482l-3.091 10.083h3.486L96.144 47.73h12.193ZM188.926 47.73c2.206 0 4.885-1.112 7.075-3.567l25.437-28.614-12.747.034-15.442 18.005-4.401-18.005-12.707-.034 7.899 28.614c.674 2.455 2.675 3.567 4.886 3.567ZM234.777 15.549c-9.827 0-16.245 5.631-18.34 12.471l-2.211 7.253c-2.095 6.844.863 12.457 10.69 12.457h17.782c9.81 0 16.211-5.583 18.323-12.457l1.374-4.508-12.179-.034-.76 2.481c-1.237 4.044-5.075 4.453-8.089 4.453h-8.947c-3.031 0-6.607-.409-5.37-4.453l.953-3.112c1.253-4.073 5.053-4.433 8.088-4.433h6.852l3.404-10.118h-11.57Z' style='fill:%23fff'/%3E%3Cpath d='m244.918 25.754 3.409-10.053 4.091.011c9.827.03 12.781 5.62 10.639 12.486l-.365.905h-12.223c.773-3.533-2.4-3.341-5.268-3.349h-.283Z' style='fill:%2360ff38'/%3E%3Cpath d='m18.792 37.805-3.37 10.064h-4.091c-9.828 0-12.803-5.582-10.686-12.456l.36-.905 12.223-.033c-.76 3.532 2.409 3.333 5.281 3.333h.279l.004-.003Z' style='fill:%23c7fc3f'/%3E%3C/svg%3E");
}

.bg-sombrerospins {
    background-color: #f5f1d2;
}

.oplogo-sombrerospins {
    background-image: url("/images/brands/casino/sombrerospins.webp");
}


.bg-nalucasino {
    background-color: #095474;
}

.oplogo-nalucasino {
    background-image: url("/images/brands/casino/nalucasino.svg");
}


.bg-tiktakbet {
    background-color: #141414;
}

.oplogo-tiktakbet {
    background-image: url("/images/brands/casino/tiktakbet.webp");
}


.bg-basswin {
    background-color: #0f152b;
}

.oplogo-basswin {
    background-image: url("/images/brands/casino/basswin.svg");
}


.bg-goldenmister {
    background-color: #001553;
}

.oplogo-goldenmister {
    background-image: url("/images/brands/casino/goldenmister.webp");
}


.bg-froggybet {
    background-color: #000000;
}

.oplogo-froggybet {
    background-image: url("/images/brands/casino/froggybet.svg");
}


.bg-royal-coala {
    background-color: #000000;
}

.oplogo-royal-coala {
    background-image: url("/images/brands/casino/royal-coala.svg");
}


.bg-luckymister {
    background-color: #191A2A;
}

.oplogo-luckymister {
    background-image: url("/images/brands/casino/luckymister.webp");
}


.bg-bountyreels {
    background-color: #00013A;
}

.oplogo-bountyreels {
    background-image: url("/images/brands/casino/bountyreels.webp");
}


.bg-tropicanza {
    background-color: #081826;
}

.oplogo-tropicanza {
    background-image: url("/images/brands/casino/tropicanza.webp");
}


.bg-luckycarnival {
    background-color: #01113A;
}

.oplogo-luckycarnival {
    background-image: url("/images/brands/casino/luckycarnival.svg");
}


.bg-richyleo {
    background-color: #151521;
}

.oplogo-richyleo {
    background-image: url("/images/brands/casino/richyleo.svg");
}


.bg-royallama {
    background-color: #fcbb21;
}

.oplogo-royallama {
    background-image: url("/images/brands/casino/royallama.svg");
}


.bg-tropicalwins {
    background-color: #155455;
}

.oplogo-tropicalwins {
    background-image: url("/images/brands/casino/tropicalwins.webp");
}


.bg-sweetywin {
    background-color: #ffffff;
}

.oplogo-sweetywin {
    background-image: url("/images/brands/casino/sweetywin.svg");
}


.bg-rabbitwin {
    background-color: #000224;
}

.oplogo-rabbitwin {
    background-image: url("/images/brands/casino/rabbitwin.svg");
}


.bg-richyfox {
    background-color: #1a1a1c;
}

.oplogo-richyfox {
    background-image: url("/images/brands/casino/richyfox.svg");
}


.bg-slotonights {
    background-color: #011321;
}

.oplogo-slotonights {
    background-image: url("/images/brands/casino/slotonights.svg");
}


.bg-bigwinbox {
    background-color: #1d1d1d;
}

.oplogo-bigwinbox {
    background-image: url("/images/brands/casino/bigwinbox.webp");
}


.bg-richyfarmer {
    background-color: #171717;
}

.oplogo-richyfarmer {
    background-image: url("/images/brands/casino/richyfarmer.webp");
}


.bg-professorwins {
    background-color: #3e4555;
}

.oplogo-professorwins {
    background-image: url("/images/brands/casino/professorwins.webp");
}


.bg-slotonauts {
    background-color: #0f0a1d;
}

.oplogo-slotonauts {
    background-image: url("/images/brands/casino/slotonauts.webp");
}


.bg-midnightwins {
    background-color: #20053c;
}

.oplogo-midnightwins {
    background-image: url("/images/brands/casino/midnightwins.svg");
}


.bg-luckymanor {
    background-color: #171717;
}

.oplogo-luckymanor {
    background-image: url("/images/brands/casino/luckymanor.svg");
}


.bg-luckybarry {
    background-color: #016530;
}

.oplogo-luckybarry {
    background-image: url("/images/brands/casino/luckybarry.webp");
}

.bg-betovo {
    background-color: #000001;
}

.oplogo-betovo {
    background-image: var(--logo-betovo);
}


.bg-tik-tak-bet {
    background-color: #141414;
}

.oplogo-tik-tak-bet {
    background-image: url("/images/brands/casino/tik-tak-bet.webp");
}
